<?php new Client(1); ?> 

@charset "utf-8";
body {
	background-image: url(images/Bg.jpg);
	background-repeat: repeat-y;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: center;
}




/* CSS Document */


#container  {
	width: 940px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	z-index: 10;
	height: auto;
} 
.contentLeft {
	width: 732px;
	float: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666666;
	line-height: 22px;
	font-weight: normal;
	padding-left: 20px;
	padding-right: 10px;
}
.image {
}
.Header {
}
.contentRight {
	width: 162px;
	float: right;
	margin-right: 10px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 21px;
	color: #562479;
	display: block;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #562479;
	margin-top: -10px;
	margin-bottom: 0px;
}
.footer {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	margin-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DCC2ED;
}
.FooterLink  a {
	font-family: "Times New Roman", Times, serif;
	text-decoration: underline;
}
.caption {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	color: #562479;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 8px;
	padding-left: 2px;
}
.border {
	border: 1px solid #8537B9;
	padding: 1px;
}
.purpleBox {
	background-image: url(../images/contact-bk-sidebar.jpg);
	height: 290px;
	width: 151px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 25px;
	color: purple;
	font-weight: bold;
	font-style: italic;
	padding: 30px 5px 5px 5px;
}
a {
	color: #FFFFFF;
}
hover {
	color: #CCCCCC;
}
